<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Homework2</title>
    <link rel="stylesheet" href="homework2.css">
</head>
<body>
<header>
<a href="" class="class1"><span>Ra</span>mda.js</a>
<div>
    <ul class="main-menu">
        <li><a href="">Functional Programming</a></li>
        <li><a href="">Ramda</a></li>
        <li><a href="">Fantasy Land Spec</a></li>
        <li><a href="">Node.js for all</a></li>
    </ul>
</div>
</header>
<nav>
<div class="column">
    <ul class="menu">
        <li><a href="">Ramda</a></li>
        <li><a href="">Why Ramda?</a></li>
        <li><a href="">What's Different?</a></li>
        <li><a href="">Introductions</a></li>
        <li><a href="">Philosophy</a></li>
    </ul>
</div>
<div class="image">
    <img src="ramda_img_goat.png" height="381" width="320"/>
</div>
<div>
<p>Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет
    страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из
    философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском
    языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
    aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
    Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur
    sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
</div>
</nav>
<footer class="footer">
    <ul class="footer-menu">
        <li><a href="">Ramda</a></li>
        <li><a href="">Why Ramda?</a></li>
        <li><a href="">What's Difference?</a></li>
        <li><a href="">Introductions</a></li>
        <li><a href="">Philosophy</a></li>
    </ul>
    <div class="copyright">Copyright &#169; 2018</div>
</footer>


</body>
</html>